.version.contact_us /* version checker */
{
	color: #000003;
	background-color: #D4C914;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 875px;
	min-height: 490.5333333333342px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 9px 54px 0px 31px;
}

#pu714
{
	width: 0.01px;
}

#u714
{
	z-index: 2;
	width: 220px;
	margin-right: -10000px;
}

#u717-4
{
	z-index: 4;
	width: 133px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 259px;
}

#u718-4
{
	z-index: 8;
	width: 93px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 413px;
}

#u719-4
{
	z-index: 12;
	width: 82px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 542px;
}

#u720-4
{
	z-index: 16;
	width: 78px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 660px;
}

#u721-4
{
	z-index: 20;
	width: 97px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 778px;
}

#slideshowu935
{
	z-index: 63;
	width: 0.01px;
	height: 460px;
	margin-left: 35px;
	margin-top: 56px;
	position: relative;
}

#u947
{
	position: absolute;
	width: 839px;
	height: 460px;
	background-color: transparent;
}

#u947popup
{
	z-index: 64;
}

#u962
{
	z-index: 65;
	width: 839px;
	height: 460px;
	-pie-box-shadow: 0px 0px 11px 3px #BFBFBF;
	-moz-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin-right: -10000px;
	position: relative;
}

#u954
{
	z-index: 67;
	width: 839px;
	height: 460px;
	-pie-box-shadow: 0px 0px 11px 3px #BFBFBF;
	-moz-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin-right: -10000px;
	position: relative;
}

#u948
{
	z-index: 69;
	width: 839px;
	height: 460px;
	-pie-box-shadow: 0px 0px 11px 3px #BFBFBF;
	-moz-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin-right: -10000px;
	position: relative;
}

#u956
{
	z-index: 71;
	width: 839px;
	height: 460px;
	-pie-box-shadow: 0px 0px 11px 3px #BFBFBF;
	-moz-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin-right: -10000px;
	position: relative;
}

#u960
{
	z-index: 73;
	width: 839px;
	height: 460px;
	-pie-box-shadow: 0px 0px 11px 3px #BFBFBF;
	-moz-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin-right: -10000px;
	position: relative;
}

#u952
{
	z-index: 75;
	width: 839px;
	height: 460px;
	-pie-box-shadow: 0px 0px 11px 3px #BFBFBF;
	-moz-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin-right: -10000px;
	position: relative;
}

#u950
{
	z-index: 77;
	width: 839px;
	height: 460px;
	-pie-box-shadow: 0px 0px 11px 3px #BFBFBF;
	-moz-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin-right: -10000px;
	position: relative;
}

#u958
{
	z-index: 79;
	width: 839px;
	height: 460px;
	-pie-box-shadow: 0px 0px 11px 3px #BFBFBF;
	-moz-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin-right: -10000px;
	position: relative;
}

#u962 .clip_frame,#u954 .clip_frame,#u948 .clip_frame,#u956 .clip_frame,#u960 .clip_frame,#u952 .clip_frame,#u950 .clip_frame,#u958 .clip_frame
{
	-webkit-border-radius: 6px 6px 6px 6px;
}

#u962_clip,#u954_clip,#u948_clip,#u956_clip,#u960_clip,#u952_clip,#u950_clip,#u958_clip
{
	overflow: hidden;
	width: 839px;
	height: 460px;
}

#u962_img,#u954_img,#u948_img,#u956_img,#u960_img,#u952_img,#u950_img,#u958_img
{
	margin-top: -5px;
	margin-bottom: -5px;
}

#u967-4
{
	position: absolute;
	width: 17px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.75);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	padding: 10px;
	color: #999999;
	font-size: 30px;
	line-height: 42px;
	text-align: center;
	font-family: ruda, sans-serif;
	font-weight: 700;
	top: 193px;
	left: 10px;
	-pie-background: rgba(255, 255, 255, 0.75);
}

#u967-4popup
{
	z-index: 81;
}

#u968-4
{
	position: absolute;
	width: 17px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.75);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	padding: 10px;
	color: #999999;
	font-size: 30px;
	line-height: 42px;
	text-align: center;
	font-family: ruda, sans-serif;
	font-weight: 700;
	top: 193px;
	left: 793px;
	-pie-background: rgba(255, 255, 255, 0.75);
}

#u968-4popup
{
	z-index: 85;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu900
{
	width: 0.01px;
	margin-top: 40px;
}

#u900
{
	z-index: 53;
	width: 64px;
	margin-right: -10000px;
	margin-top: 4px;
}

#u928-4
{
	z-index: 59;
	width: 505px;
	min-height: 53px;
	background-color: transparent;
	color: #005972;
	font-size: 26px;
	line-height: 31px;
	font-family: ruda, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	left: 159px;
}

#ppu1023-7
{
	width: 0.01px;
	margin-top: 5px;
}

#pu1023-7
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 153px;
}

#u1023-7
{
	z-index: 89;
	width: 205px;
	min-height: 292px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 6px;
}

#u1023
{
	font-size: 1px;
	line-height: 0px;
}

#u1391
{
	margin-top: 292px;
	margin-bottom: -292px;
}

#u1390-7
{
	z-index: 95;
	width: 563px;
	min-height: 91px;
	background-color: transparent;
	color: #005972;
	text-align: justify;
	font-family: ruda, sans-serif;
	font-weight: 700;
}

#u1025
{
	margin-top: -100px;
	margin-bottom: 100px;
}

#u1024-6
{
	z-index: 104;
	width: 575px;
	min-height: 54px;
	background-color: transparent;
	color: #005972;
	text-align: justify;
	font-family: ruda, sans-serif;
	font-weight: 700;
}

#u1026
{
	z-index: 111;
	width: 200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
}

#u1026_img
{
	padding-bottom: 6px;
}

#pu1378
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 72px;
	margin-left: 571px;
}

#u1378
{
	z-index: 113;
	width: 180px;
	background-color: transparent;
	margin-left: 19px;
	position: relative;
}

#u1383
{
	z-index: 115;
	width: 199px;
	background-color: transparent;
	margin-top: 24px;
	position: relative;
}

#u899-29
{
	z-index: 24;
	width: 132px;
	min-height: 248px;
	margin-right: -10000px;
	margin-top: 19px;
}

#u907
{
	z-index: 55;
	width: 82px;
	margin-right: -10000px;
	margin-top: 159px;
}

#u929
{
	z-index: 57;
	width: 576px;
	background-color: transparent;
	margin-left: 159px;
	margin-top: 69px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

